#ifndef IZ_UTIL_MIDI_H
#define IZ_UTIL_MIDI_H

#include <stdio.h>
#include <string.h>
#include "../../common/IZ_common.h"

typedef u8 IZ_MIDINote;

static const u8 IZ_MIDI_NOTE_ON = 0x90u;

static const u8 IZ_MIDI_NOTE_OFF = 0x80u;

char* IZ_MIDIGetNoteName(u8);

u8 IZ_MIDIGetNoteFromName(const char*);

#endif
